.version.grant_application /* version checker */
{
	color: #000009;
	background-color: #0C2BAA;
}

.html
{
	background: #7F7F7F url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 883px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#ppu93
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -15px;
	margin-left: 20px;
}

#pu93
{
	width: 0.01px;
}

#u93
{
	z-index: 51;
	width: 338px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u93_clip
{
	width: 338px;
	height: 104px;
}

#u93_img
{
	margin-right: -7px;
	margin-bottom: -2px;
}

#u670
{
	z-index: 67;
	width: 100px;
	margin-right: -10000px;
	left: 388px;
}

#u252
{
	z-index: 68;
	width: 100px;
	margin-right: -10000px;
}

#u661-4
{
	z-index: 69;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u669
{
	z-index: 73;
	width: 100px;
	margin-right: -10000px;
	left: 496px;
}

#u657
{
	z-index: 74;
	width: 100px;
	margin-right: -10000px;
}

#u663-4
{
	z-index: 75;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u668
{
	z-index: 79;
	width: 100px;
	margin-right: -10000px;
	left: 604px;
}

#u658
{
	z-index: 80;
	width: 100px;
	margin-right: -10000px;
}

#u664-4
{
	z-index: 81;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u548
{
	z-index: 2;
	width: 671px;
	border-width: 1px;
	border-style: solid;
	border-color: #ECECEC;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-top: 31px;
	position: relative;
}

#u548_position_content
{
	padding-top: 25px;
	padding-bottom: 370px;
}

#u716
{
	z-index: 26;
	width: 672px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u550-4
{
	z-index: 27;
	width: 408px;
	min-height: 30px;
	border-color: #1A1A1A;
	background-color: transparent;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u551-6
{
	z-index: 31;
	width: 138px;
	min-height: 19px;
	background-color: transparent;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 534px;
}

#u551-3
{
	color: #C5C5C5;
}

#u552
{
	z-index: 37;
	width: 672px;
	height: 10px;
	border-style: solid;
	border-color: #C5C5C5;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

#u1059-23
{
	z-index: 3;
	width: 514px;
	min-height: 201px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 28px;
	position: relative;
}

#u1059-11,#u1059-13,#u1059-15
{
	padding-left: 15px;
}

#pu549
{
	width: 0.01px;
	padding-bottom: 108px;
	margin-right: -10000px;
	margin-top: 155px;
	margin-left: 706px;
}

#u549
{
	z-index: 38;
	width: 233px;
	height: 107px;
	border-width: 1px;
	border-style: solid;
	border-color: #ECECEC;
	background-color: #FFFFFF;
	position: fixed;
	top: 191px;
	left: 50%;
	margin-left: 226px;
}

#u553
{
	z-index: 50;
	width: 234px;
	height: 10px;
	border-style: solid;
	border-color: #C5C5C5;
	background-color: transparent;
	position: fixed;
	top: 217px;
	left: 50%;
	margin-left: 226px;
	border-width: 0px 0px 1px;
}

#u1061
{
	z-index: 85;
	width: 65px;
	background-color: transparent;
	position: fixed;
	top: 231px;
	left: 50%;
	margin-left: 226px;
}

#u286-11
{
	z-index: 39;
	width: 200px;
	background-color: transparent;
	position: fixed;
	top: 191px;
	left: 50%;
	margin-left: 248px;
}

#u286-3
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u286-8
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u286-8  span,#u286-8  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u286,#u286-4,#u286-5
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u286-6
{
	font-size: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u667
{
	z-index: 59;
	width: 100px;
	margin-right: -10000px;
	margin-top: -15px;
	left: 732px;
}

#u659
{
	z-index: 60;
	width: 100px;
	margin-right: -10000px;
}

#u252:hover,#u657:hover,#u658:hover,#u659:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u666-6
{
	z-index: 61;
	width: 100px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u660
{
	z-index: 58;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	margin-top: -15px;
	left: 840px;
}

#u660:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: -15px -10000px 0px 0px;
}

#pu192-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 796px;
	margin-left: 20px;
}

#u192-4
{
	z-index: 53;
	width: 200px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 18px;
}

#u193
{
	z-index: 57;
	width: 919px;
	height: 86px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -796px;
}


/*
     FILE ARCHIVED ON 04:11:22 May 28, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:56:28 Jun 07, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 1220.809 (3)
  esindex: 0.01
  captures_list: 1251.396
  CDXLines.iter: 13.353 (3)
  PetaboxLoader3.datanode: 240.253 (4)
  exclusion.robots: 0.276
  exclusion.robots.policy: 0.259
  RedisCDXSource: 13.176
  PetaboxLoader3.resolve: 5686.775 (2)
  load_resource: 4787.06
*/